Subject: Ticket Assigned - Refund and return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:19:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund and return Hello Centrepoint

I am regular customer of Centrepoint.
I have raised my companion from different mediums like whts app chats,
calls and mails. Now I m really pissed off. No one is ready to help me. If
I call they will suggest me to do whts app chat and if I complain at whts
app chat they will tell me to do call or mail.
1) my first issue is I can’t see my credit. I have tried everything but
still can’t see my credit.
2)I have sent return request long back but no one is coming to pick up the
items. I want to order new items but because of this two issues I am not
able to do.
Please do needful

Thanks
Payal.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3403864